# Htdigest validator

As the htpasswd validator, this password file format is very common in Apache Web Server environments.

## Parameters

It needs one parameter to work:

- PasswdFile: This parameter specifies the path to the login/password pairs file.

## Compatibility

This validator is compatible with both, HTTP Basic and HTTP Digest.

## Examples

    Directory /secret {
        Auth Basic, Digest {
            Method htdigest {
               PasswdFile /var/passwordsweb
            }
        }
    }